---
rougail:                                # Rougail
  var1:                                 # A suffix variable
    - val1
    - val2
  var2:                                 # A variable calculated
    - a value
    - a second value
